@font-face {
    font-family: 'amantes_sunt_amentes_-_pxndRg';
    src: url('/media/fonts/amantessuntamentes-cssfont.eot');
    src: url('/media/fonts/amantessuntamentes-cssfont.eot?#iefix') format('embedded-opentype'),
         url('/media/fonts/amantessuntamentes-cssfont.woff2') format('woff2'),
         url('/media/fonts/amantessuntamentes-cssfont.woff') format('woff'),
         url('/media/fonts/amantessuntamentes-cssfont.ttf') format('truetype'),
         url('/media/fonts/amantessuntamentes-cssfont.svg#amantes_sunt_amentes_-_pxndRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'darkmoderegular';
    src: url('/media/fonts/darkmode-cssfont.eot');
    src: url('/media/fonts/darkmode-cssfont.eot?#iefix') format('embedded-opentype'),
         url('/media/fonts/darkmode-cssfont.woff2') format('woff2'),
         url('/media/fonts/darkmode-cssfont.woff') format('woff'),
         url('/media/fonts/darkmode-cssfont.ttf') format('truetype'),
         url('/media/fonts/darkmode-cssfont.svg#darkmoderegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'typoslabserif-lightregular';
    src: url('/media/fonts/typoslabserif-cssfont.eot');
    src: url('/media/fonts/typoslabserif-cssfont.eot?#iefix') format('embedded-opentype'),
         url('/media/fonts/typoslabserif-cssfont.woff2') format('woff2'),
         url('/media/fonts/typoslabserif-cssfont.woff') format('woff'),
         url('/media/fonts/typoslabserif-cssfont.ttf') format('truetype'),
         url('/media/fonts/typoslabserif-cssfont.svg#typoslabserif-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*, body { font-family: 'typoslabserif-lightregular', Courier, monospace;}
body { color: #ffffff; background-color: #000000; background-image: url(/media/sprites/bg.jpg); background-repeat: no-repeat; background-position: center top; background-size: auto; }

@media (max-width: 724px) {
    body { font-size: 14px; }
}

h1, h2, h3, h4, h5, h6 { font-family: 'amantes_sunt_amentes_-_pxndRg', sans-serif; font-weight: normal; text-transform: uppercase; }
strong { font-family: 'darkmoderegular', sans-serif; font-weight: normal; }

.wrap { text-align: center; width: 900px !important; }
.master_wrap { text-align: left; width: 720px; margin: 0; margin-left: auto; margin-right: auto; position: relative; z-index: 1; }
.sub_wrap { text-align: left; width: 900px; margin: 0; margin-left: -90px; margin-right: -90px; position: relative; z-index: 2; }

@media (max-width: 724px) {
    .wrap, .master_wrap, .sub_wrap { width: 100% !important; max-width: 100%; margin: 0; }
}

#header {
    position: relative;
    z-index: 2;
}
#header .desktop .heading {
    position: relative;
    z-index: 3;
    width: 720px;
    height: 410px;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -86px;
}

#header .desktop .heading .heading_bg {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 720px;
    height: 410px;
    background-color: transparent;
    background-image: url(/media/sprites/banner.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: auto;

    _background-image: url(none);
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/media/sprites/banner.png',sizingMethod='image');
}

#header .desktop #nav {
    text-align: left;
    position: relative;
    z-index: 4;
    width: 760px;
    height: 80px;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -32px;
}
#header .desktop #nav .nav_bg {
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 760px;
    height: 80px;
    background-color: transparent;
    background-image: url(/media/sprites/nav.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: auto;

    _background-image: url(none);
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/sprites/nav.png',sizingMethod='image');
}
#header .desktop #nav a {
    position: relative;
    color: #dddddd;
    display: inline-block;
    *display: inline;
    z-index: 9999;
    zoom: 1;
    background-color: transparent;
    font-family: 'amantes_sunt_amentes_-_pxndRg', sans-serif !important;
    text-decoration: none;
}
#header .desktop #nav a.hover {
    color: #ffffff !important;
    text-decoration: none;
}
#header .desktop #nav a.hover span b {
    color: #980002 !important;
}
#header .desktop #nav a span {
    color: inherit;
    display: block;
    float: left;
    font-size: 100%;
    font-family: 'amantes_sunt_amentes_-_pxndRg', sans-serif !important;
    padding: 10px;
}
#header .desktop #nav a span b {
    color: inherit;
    font-weight: normal !important;
    font-size: 100%;
    font-family: 'amantes_sunt_amentes_-_pxndRg', sans-serif !important;
    padding: 0 !important;
}
#header .desktop #nav a.feed { font-size: 1.5em; margin: 20px 0 0 36px; }
#header .desktop #nav a.downloads { font-size: 1.7em; margin: 18px 0 0 34px; }
#header .desktop #nav a.home { font-size: 0; margin: 10px 0 0 4px;}
#header .desktop #nav a.extras { font-size: 1.7em;  margin: 18px 0 0 24px; }
#header .desktop #nav a.links { font-size: 1.5em; margin: 18px 0 0 46px; }

#header .desktop #nav a.home span { width: 215px; height: 52px; text-indent: -9990px; padding: 0; background-color:transparent; background-image: url(/media/sprites/logo.jpg); background-repeat: no-repeat; background-position: 0 0; }

#main {
    position: relative;
    z-index: 1;
    color: #303030;
    background-color: transparent;
}
#main .master_wrap {
    background-color: #ffffff;  
}
#main .sub_wrap {
    padding-top: 32px;
}
#main #links ul {
    background-color: #780002;
    margin-bottom: 0;
}
#main #links ul li {
    margin-bottom: 0;
}
#main #links ul li a {
    padding: 2px 4px 2px 32px;
    text-align: center;
    display: block;
    color: #cccccc;
    font-size: 2.0em;
}
#main #links ul li a.hover, #main #links ul li a:hover {
    color: #ffffff;
    text-decoration: none;
}

#main .master_content-end {
    position: relative;
    display: block;
    width: 100%;
    top: auto;
    right: 0;
    left: 0;
    bottom: -64px;
    height: 64px;
    background-color: transparent;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background-image: -khtml-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
    background-image: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background-image: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background-image: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background-image: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background-image: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 )";
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}

#footer {
    position: relative;
    z-index: 1;
}
.block--xp-red { background-color: #980002; border-color: #780002; }

